use input::Bitfyre;
use cli::parser;

mod shunting_yard;
mod input;
mod eval;
mod diff;
mod cli;
mod map;

fn main() {
	if let Some(_args) = parser() {
		let mut input = Bitfyre::new();
		input.listen();
	}
}